.solutmain4 {
    
    background-size: cover;
}

.pad70 {
    padding: 100px 0 0;
}
.protitle h2{line-height: 1;font-size:35px; text-transform:uppercase;font-family: 'DIN'; font-weight:bold;background-image:-webkit-linear-gradient(bottom,rgba(253,253,253,0),rgba(187,187,187,0.2),#bbbbbb); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent; }
.protitle h1{line-height: 2;
    font-size: 30px;
    color: #f67114;
    margin-top: -20px;
    font-weight: bold;
    margin-bottom: 20px;
}
.info p{
    font-size:16px;
    color:#666;
    line-height: 2;
    margin-bottom:10px;

}
.solutmain4 p{
    line-height: 2;
    color:#666;
    font-size:16px;
}
.solu-1 {
  padding: 50px 0px 0;
  background: url(../images/bg.png) no-repeat center;
  background-size: cover;
}
.solu-1{
    margin:50px 0 0;
  padding: 0px 0px 0;
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  padding: 40px 40px 80px;
  background: url(../images/bg.png) no-repeat center;
  background-size: cover;
  
}
.list-ia1 .iaitem h3{
    font-size:16px;
    line-height: 2;
    position: absolute;
    bottom:0;
    background: #000;
    color:#fff;
    opacity: 0.5;
    padding:5px 10px;
    width: 100%;
    text-align: center;
}
.list-ia1 .list-ia1{
    position: relative;
}
.solu-1 .conbox{
    display: flex;
  justify-content: space-between;
  padding:50px 0;
}
.solu-1 .conbox .left {
  width: 65%;
  transform: translateX(0%);
}
.solu-1 .conbox .left .info {
  margin-top: 40px;
  text-align: justify;
}
.info p img{
    width:22px;
    margin-right:5px;
}
.case-title h2 {
  display: inline-block;
  font-size: 24px;
  line-height: 1.5;
  margin-top: 10px;
  font-weight: bold;
  color:#333;

}
.case-title h2 b{
  display: block;
  font-size: 20px;
  color: #1a274e;
  line-height: 1.5;
  font-weight: 700;
  margin-bottom:10px;
}
.solu-2 h2{color: #fff}
.case-chengjiu-2 .case-title h2 {
  font-size: 38px;
  line-height: 1.5;
}
.solu-1 .conbox .right {
  width: 32%;
}
.solu-1 .conbox .right img {
  width: 100%;
  border-radius: 15px;
}
.solu-2 {
  background: url(../images/qipei01.jpg) no-repeat center fixed;
  background-size: cover;
  padding: 70px 0px;
}
.solu-2 .list-ia {
  margin-top: 60px;
}
.list-ia .iaitem {
  position: relative;
  padding: 55px 40px;
  border-radius: 15px;
  background-color: rgba(255, 255, 255, 0.65);
  width: 100%;
  box-shadow: 0 3px 24px rgba(0, 0, 0, 0.11);
}
/* .list-ia .iaitem::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  background-color: #9fc6ff;
} */
.list-ia .iaitem h3 {
  font-size: 22px;
  color: #333;
  padding-left: 20px;
  position: relative;
  height: 80px;
  line-height: 1.5;
}
.list-ia .iaitem h3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 30px;
  background-color: #f67114;
  -webkit-transform: translateX(-25%);
  transform: translateX(-25%);
}
.list-ia .iaitem .desc {
  font-size: 16px;
  line-height: 2;
  color:#444;
}
.message{
    padding:50px 0;
}
.list-ia .swiper-slide {
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

}
.solu-2 .case-title h2 b,
.solu-2 .case-title h2 span {
  color: #fff;
}
.solu-2 .swiper-pagination-bullet-active {background: #fff;}
.solu-2 .swiper-wrapper {padding-bottom: 50px;}


.solu-3 {
  background: url(/css/images/bg.png) no-repeat center;
  background-size: cover;
  padding: 70px 0px;
}
.solu-3 .cxiao {margin-top: 50px;}
.cxiao li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-top: 1px solid #333;
  padding-top: 15px;
  padding-bottom: 15px;
}
.cxiao li .core {
  width: 20%;
  font-size: 20px;
  color: #1a274e;
}
.cxiao li .core b {
  font-size: 40px;
  font-weight: bold;
  padding: 0 5px;
  letter-spacing: -1px;
}
.cxiao li .mains {
  width: 80%;
  font-size: 16px;
}
.cxiao li .ico {
  margin-right: 20px;
}
.cxiao li .ico img {
  width: 55px;
}
.core img{
    width:22px;
    margin-right:8px;
}
.main{
    background-color: #fff;
}
@media (max-width: 767px) {
    .cxiao li .core,.cxiao li .mains,.solu-1 .conbox .right,.solu-1 .conbox .left{width:100%}
    .protitle h1{font-size:22px}
    .protitle h2{font-size:20px}
    .pad70{padding-top:50px}
    .solutmain4 p{font-size:14px}
    .w1460 {
        width: 94%;
        margin: 0px 3%;
    }
    .solu-1{padding-bottom: 0px}
    .solu-3{padding:40px 10px}
    .solu-1 .conbox{display: block;padding:40px 0}
    .case-title h2 span{font-size:20px}
    .info p{font-size:14px}
    .list-ia .iaitem h3,.cxiao li .core{font-size:16px;line-height: 2}
    .list-ia .iaitem .desc,.cxiao li .mains{font-size:14px;line-height: 2}
}